uuid: 19c88291-71cb-4b1d-9a4e-72e9847da754
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
